# class Raven::ExceptionInterface

### Attributes

values[RW]

### Public Class Methods

sentry_alias() click to toggle source

    # File lib/raven/interfaces/exception.rb, line 5
    def self.sentry_alias
      :exception
    end

### Public Instance Methods

to_hash(*args) click to toggle source
Calls superclass method Raven::Interface#to_hash

    # File lib/raven/interfaces/exception.rb, line 9
    def to_hash(*args)
      data = super(*args)
      data[:values] = data[:values].map(&:to_hash) if data[:values]
      data
    end